[DATA]
VER=10.10
ISISVER=3.02
COMPANY_NAME=BulletScan
PRODUCT_NAME=BulletScan
TITLE_CAPTIONBAR=BulletScan Setup
TITLE_MAIN=BulletScan
Startup=BulletScan Scanner
AddRemove=0

[F600]
VER=10.10.0112'10
ISISVER=3.02.091409
MinScanWidth = 1110
MinScanLength = 1650
Model=F600
Profile=AV3852U.icc
EnableDuplexScan=0

[F200]
VER=10.10.0111'10
ISISVER=3.02.100209
Model=F200
Profile=AV610C2.icc
EnableDuplexScan=0

[S300]
VER=10.10.0112'10
ISISVER=3.02.101209
EnableDuplexScan=0
szEnableEjectPaperOpposite=1
GrayEnergyStarLogo=1
GrayOutWaitingJob=1

[S400]
VER=10.10.0111'10
ISISVER=3.02.101209
EnableDuplexScan=0

[DEFAULT]
Unit=
SavingTime=
EnabledSaving=
ScanMode=
FBBinaryProcess=
RBBinaryProcess=
ScanSource=
ColorRes=
GrayRes=
LineartRes=
FCBrightness=
FCContrast=
RCBrightness=
RCContrast=
FGBrightness=
FGContrast=
RGBrightness=
RGContrast=
FBBrightness=
RBBrightness=
FBThreshold=
RBThreshold=
FCInvert=
RCInvert=
FGInvert=
RGInvert=
FBInvert=
RBInvert=
FCJpeg=
RCJpeg=
FGJpeg=
RGJpeg=
FCJpegQuality=
RCJpegQuality=
FGJpegQuality=
RGJpegQuality=
FBGroup4=
RBGroup4=
FGDropColor=
RGDropColor=
FBDropColor=
RBDropColor=
FGAdvanceProcess=
RGAdvanceProcess=
FBAdvanceProcess=
RBAdvanceProcess=
FGFilterThreshold=
RGFilterThreshold=
FBFilterThreshold=
RBFilterThreshold=
FGBackgroundMax=
RGBackgroundMax=
Cropping=
AutoDeskew=
Landscape=
UserDefineSize=
UDWidth=
UDLength=
UDUnit=
Continue Scan=
Limit Length=
Rotation=
Blank Removal=
Edge Fill=
Edge Size=
Edge Unit=
Reverse=
BlankPercent=
EnableProgress=
ShowWarningMsg=
SaveScanSetting=
Xmatch=
BackgroundLines=
SaveUiOnly=
Center=
ColorCustomRes=
GrayCustomRes=
LineartCustomRes=
LeftOverScan=
TopOverScan=
RightOverScan=
BottomOverScan=
Fanfold=
PlaySound=
PAPERLENGTH=
Image Type=
Color filter=
XRes=
YRes=
Master Brightness=
Master Contrast=
x=
y=
Cx=
Cy=
PixelPerLine=
ScanLine=
Scan Method=
Mirror=
PaperSize=
Background=
Master Gamma Value=
Master Highlight=
Master Shadow=
Red Brightness=
Red Contrast=
Red Highlight=
Red Shadow=
Red Gamma Value=
Green Brightness=
Green Contrast=
Green Highlight=
Green Shadow=
Green Gamma Value=
Blue Brightness=
Blue Contrast=
Blue Highlight=
Blue Shadow=
Color Magician=
CropOnMaximum=
DynamicGamma=
GammaOut=
PageScan=
CutTopSide=
CutBottomSide=
CutLeftSide=
CutRightSide=
SingleThread=
ReferFront=
WaitPage=
FGrayQuality=
RGrayQuality=
SingleCropping=
FeedPaperTime=
BlankThreshod=
NormalLength=